### Hierarchy

- PageOptions

## Index

### Properties

- layout
- maxPageLinks
- orientation
- type

## Properties

### layout

layout: string[]

An array of values specifying the navigation controls to display for numeric page links.

### maxPageLinks

maxPageLinks: number

Specifies the maximum number of numeric page links to display.

### orientation

orientation: string

Specifies the orientation of the page links.

### type

type: string

Specifies the type of page links.

Generated using TypeDoc